@font-face {
    font-family: iran-sans;
    src: url("../fonts/iran-sans.ttf");
}
@font-face {
    font-family: titr;
    src: url("../fonts/titr.ttf");
}
.select2-container .select2-choice {
    height: 34px !important;
    line-height: 34px !important;
    margin-top: 10px !important;
}
.main-header {
    background: linear-gradient(#04134c,#04134c, #334f8c);
}
.main-header p {
    width: 300px;
    font-family: tahoma;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    background-color: #5378bc;
    border-radius: 0 0 5px 5px;
    word-spacing: 1px;
    letter-spacing: 1px;
}
.search-box header {
    background-image: url("../images/img/bg1.PNG");
    font-family: iran-sans;
    font-size: 16px;
    color: #fff;
    padding: 5px 20px;
    border-radius: 20px 20px 0 0;
}
.search-box form {
    background-image: url("../images/img/bg2.png"); 
    padding: 20px 10px;
    margin-bottom: 5px;
    border: 1px solid #6396b3;
    border-radius: 0 0 20px 20px;
    overflow: hidden;
    text-align: center;
    font-family: iran-sans;
}
.search-box form span {
    float: right;
    padding: 0 15px;
}
.search-box form input[type="text"] {
    width: 24% !important;
    margin-top: 10px;
}
.sel1 {
    width: 24%;
}
.sel2 {
    width: 24%;
}
.search-box form input[type="radio"] {
    float: right;
}
.search-box form button {
    margin-left: 20px;
    margin-top: 5px;
    float: left;
    background: linear-gradient(#629dc2,#16386e);
    padding: 5px 45px;
    color: #fff;
    border: 1px solid #16386e;
}
.web-info {
    background-color: #e1e8f2;
    font-family: iran-sans;
    font-size: 16px;
    font-weight: 600;
    color: #05144b;
    text-align: center;
    padding: 20px 0;
    line-height: 25px;
}
.cell {
    text-align: center;
    margin-top: 10px;
}
.cell > span {
    font-family: iran-sans;
    font-size: 18px;
}
.cell table {
    width: 100%;
}
.cell table tr td {
    text-align: center;
    padding: 10px 0;
    font-family: iran-sans;
}
.cell table tr td a > span {
    color: red;
}
.cell table tr td div {
    font-size: 16px;
    text-align: center;
    border:1px solid #6396b3;
    border-radius: 5px;
    line-height: 30px;
    width: 190px;
    margin: 0 auto;
}
.cell table tr td div header {
    background-color: #6396b3;
    border-radius: 4px 4px 0 0;
    color: #fff;
    padding: 5px 0;
}
.contact {
    padding: 30px;
}
.contact form {
    border: 1px solid #676566;
    padding: 10px;
    height: 300px;
}
.contact form header {
    font-family: iran-sans;
    font-size: 16px;
    padding: 7px 0;
}
.contact form input {
    width: 100%;
    margin-bottom: 10px;
}
.contact form textarea {
    width: 100%;
    height: 100px;;
}
.contact form button {
    width: 100%;
}
div.address {
    padding: 30px;
}
.address div {
    border: 1px solid #676566;
    padding: 10px;
    height: 300px;
}
.address div header {
    font-family: iran-sans;
    font-size: 16px;
    padding: 7px 0;
}
.address div img {
    margin: 0 auto;
}
.address div p {
    direction: ltr;
    width: 200px;
    margin: 24px auto;
    text-align: justify;
}
.footer {
    background-color: #04134c;
    font-family: tahoma;
    font-size: 12px;
    text-align: center;
    padding: 30px 0;
    border-top: 2px solid #4158a8;
    color: #fff;
}
/*search page*/
.gh-no-padding {
    padding: 0;
}
#toTop {
    color: #A70000;
    position: fixed;
    bottom: 10px;
    right: 25px;
    display: none;
    z-index: 1000;
    font-size: 40px;
}
#toTop:hover {
    cursor: pointer;
}
.gh-sp-header {
    background-color: #c1bfc4;
}
.gh-sp-header table td {
    text-align: center;
    padding: 2px;
}
.gh-sp-home a {
    display: block;
    text-align: center;
    font-family: iran-sans;
    font-size: 16px;
    color: #fff;
    background: linear-gradient(#334f8c, #04134c);
    line-height: 30px;
    margin-top: 10px;
    box-shadow:0 0 10px rgba(0, 0, 0, 0.5);
    text-decoration: none;
}
.gh-sp-body {
    background-color: #4d5059;
}
.gh-sr-header {
    background-color: #e9e9e9;
    height: 50px;
    line-height: 50px;
    font-family: iran-sans;
    font-size: 14px;
    padding: 0 20px;
}
.gh-sr-header select {
    font-size: 16px;
    font-weight: 400;
    padding-right: 5px;
}
.gh-sr-header span {
    padding:2px 0 0 5px;
}
.gh-sr-result {
    overflow: hidden;
}
.gh-sr-result table {
    background-color: #fff;
    width: 100%;
}
.gh-sr-result td{
    font-family: iran-sans;
    font-size: 14px;
    text-align: center;
}
.gh-sr-result a {
    float: right;
    font-family: iran-sans;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
}
.gh-sr-result p{
    line-height: 30px;
    text-align: right;
}
/*search filter*/ 
.gh-alert {
    height: 50px;
    line-height: 50px;

}
.gh-alert a {
    display: block;
    background: linear-gradient(#334f8c, #04134c);
    font-family: iran-sans;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}
.gh-alert img {
    padding-left: 5px;
}
.gh-filter-header {
    padding: 5px 20px;;
    background-color: #e8ebed;
    border-bottom: 2px solid #7c8087;
    color: #4e88b4;
    font-family: iran-sans;
    font-size: 16px;
}
.gh-filter-header:hover {
    cursor: pointer;
}

.gh-flyght-mode {
    background-color: #f5f7f9;
    font-family: iran-sans;
    font-size: 14px;
}
.gh-flyght-mode ul {
    list-style: none;
    padding: 0;
}
.gh-flyght-mode ul li {
    padding: 10px;
}
.gh-flyght-mode input {
    float: left;
    margin-left: 20px;
}

.gh-air-list {
    background-color: #f5f7f9;
    font-family: iran-sans;
    font-size: 14px;
}
.gh-air-list ul {
    list-style: none;
    padding: 0;
}
.gh-air-list ul li {
    padding: 10px;
}
.gh-air-list input {
    float: left;
    margin-left: 20px;
}
.yourButton {
    position: relative;
    width:60%;
    height:30px;
    margin-left:40px;
    color:#FFFFFF;
    background-color:#334f8c;
    text-align:center;
    line-height:40px;
}

.yourButton:before {
    content:"";
    position: absolute;
    right: 100%;
    top:0px;
    width:0px;
    height:0px;
    border-top:15px solid transparent;
    border-right:30px solid #334f8c;
    border-bottom:15px solid transparent;
}